Bug 29209 - Credits for Saxion in Dutch (NL) translation
Summary: Credits for Saxion in Dutch (NL) translation
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-12 12:31 UTC by Marcel de Rooy
Modified: 2021-10-22 15:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.11.00


Attachments
Bug 29209: Credits for Saxion in Dutch translation (1.15 KB, patch)
2021-10-12 12:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 29209: Credits for Saxion in Dutch translation (1.26 KB, patch)
2021-10-12 13:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2021-10-12 12:31:08 UTC

    
Comment 1 Marcel de Rooy 2021-10-12 12:36:19 UTC
Created attachment 126086 [details] [review]
Bug 29209: Credits for Saxion in Dutch translation

The Rijksmuseum sponsored translation for Dutch-The Netherlands for
many years. More recently Saxion did the bulk of that work.
Comment 2 Marcel de Rooy 2021-10-12 12:37:31 UTC
I now asked Ronald if he agrees with this change. If he does, please push.
Comment 3 Marcel de Rooy 2021-10-12 13:36:12 UTC
Created attachment 126087 [details] [review]
Bug 29209: Credits for Saxion in Dutch translation

The Rijksmuseum sponsored translation for Dutch-The Netherlands for
many years. More recently Saxion did the bulk of that work.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Signed-off-by: Ronald Wijlens <r.j.wijlens@saxion.nl>
Comment 4 Marcel de Rooy 2021-10-12 13:38:07 UTC
(In reply to Marcel de Rooy from comment #2)
> I now asked Ronald if he agrees with this change. If he does, please push.

He replied to me that it is fine. And he proved it by signing off (see history).
First signoff line of Ronald in the codebase. Great!

Changing status. Trivial patch.
Comment 5 Jonathan Druart 2021-10-15 09:29:43 UTC
Pushed to master for 21.11, thanks to everybody involved!